blockquote{
  font-style: italic;
  padding-left: 10px;
  margin-top: 10px;
  margin-left: 200px;
  text-align: right;
  border-left: solid 4px;
  margin-right: -2px;
}
.ic_rounded.iccalendar {
  display: block;
  margin: auto;
  padding: 15px;
  border: 3px solid #ddd;
  border-radius: 0px;
  min-width: 150px;
}
.ic_rounded .icnav .titleic {
  font-size: 18px;
  text-align: center;
  width: auto;
  padding: 15px 0 15px 0;
}
.ic_rounded.iccalendar .ic-table thead {
  font-size: 14px;
  font-weight: 500;
}
.ic_rounded.iccalendar .ic-table td div {
  text-align: center;
  font-size: 16px;
  border-radius: 0px;
  line-height: 24px;
  border: none;
  width: auto;
}